glibc version

Topics relating to D-Day modeling/coding/skinning etc.

Moderator: Rab,d

Post Reply
User avatar
luosT .tcR
Posts: 95
Joined: Sat Jan 02, 2010 10:25 am
Location: American Empire
Contact:

glibc version

Post by luosT .tcR » Mon Apr 11, 2011 11:19 pm

What Version of glibc does DDay require to run a server on Linux?

If possible would glibc 2.5_58 x86_64 work? (CentOS 5.5)

Also needing the gamex86_64.so for just the baseq2 or source and I can make one, needed to test vanila.
http://www.article134.org
exec shittalk.cfg
Image

User avatar
InFerNo
Developer
Developer
Posts: 4371
Joined: Mon Aug 25, 2003 11:07 am
Location: dday2
Contact:

Re: glibc version

Post by InFerNo » Wed Apr 13, 2011 7:20 am

I wouldn't know.

Doesn't it work with *any* version? Since you are compiling it anyway...
idk if there is a way you could give me the putty information so I can have a look?
Image

User avatar
luosT .tcR
Posts: 95
Joined: Sat Jan 02, 2010 10:25 am
Location: American Empire
Contact:

Re: glibc version

Post by luosT .tcR » Sun Apr 17, 2011 9:47 pm

yes thankyou DDAY compiled successfully, now just need Q2Admin on x86_64

User avatar
Dirk
Developer
Developer
Posts: 1957
Joined: Mon Oct 20, 2003 12:51 am
Location: Ohio
Contact:

Re: glibc version

Post by Dirk » Mon May 02, 2011 11:45 pm

luosT .tcR wrote:yes thankyou DDAY compiled successfully, now just need Q2Admin on x86_64
Try this first: http://www.q2admin.net/download/gamex86_64.so

If not ... http://www.q2admin.net/download/q2admin.1.17.52.tar.gz

remember, rename your real dday gamex86_64.so to gamex86_64.real.so
Image

Post Reply